Ticket #44391

qt client improvement options dlogs

Open Date: 2022-04-16 09:39 Last Update: 2022-07-03 16:09

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

qt client improvement request

The help dialog remembers its size and position settings, the Set local options and Server options dialogs should do that also.

Ticket History (3/8 Histories)

2022-04-16 09:39 Updated by: ddeanbrown
  • New Ticket "qt client improvement options dlogs" created
2022-04-16 09:48 Updated by: ddeanbrown
  • Type Update from Bugs to Feature Requests
2022-04-16 09:49 Updated by: ddeanbrown
  • Component Update from (None) to Qt-client
2022-06-15 11:28 Updated by: cazfi
Comment

Seems to require some rework on how such settings are stored -> not targeting to S3_0.

2022-06-15 12:30 Updated by: cazfi
Comment

Dependencies for this are #44836 and #44838

2022-06-24 00:28 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
Comment

Reply To cazfi

Dependencies for this are #44836 and #44838

#44838 has been in since yesterday, #44836 was just pushed - they both should be in the tarballs (S3_1 & master) generated coming night.

Patch for this ticket attached.

2022-07-03 16:09 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login